@charset "UTF-8";
/* CSS Document */

body { font-family: 'Open Sans', Helvetica, sans-serif; color:#444; background: #2b3346; }

a:active, a:link, a:visited {color:#c9692f; text-decoration:none;}
a:hover {color:#fbaf64; text-decoration:underline;}

#section_1 { background: #2b3346; height: 60px; border-bottom: 1px solid #38435f; }
#section_2 { background: #2b3346; bbackground-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2b3346), color-stop(100%, #252b3b)); background-image: -webkit-linear-gradient(#2b3346,#252b3b); background-image: -moz-linear-gradient(#2b3346,#252b3b); background-image: -o-linear-gradient(#2b3346,#252b3b); background-image: linear-gradient(#2b3346,#252b3b); box-shadow: inset 0 3px 4px rgba(0,0,0,0.1); }
#section_3 { background: url('/images/back/portada-13.jpg') no-repeat center top #00070d; box-shadow: inset 0 -8px 6px -6px rgba(0, 0, 0, 0.6), inset 0 8px 6px -6px rgba(0, 0, 0, 0.6); }
#section_3_content { background-color: rgba(0,0,0,0.7); }
#section_8 { background: #2b3346; border-top: 5px solid #38435f; color: #ddd; }


/* TEXTOS */
	h1, h2, h3, .newsFont, .homeNewsText h1, .homeNewsText h2, .homeNewsText h3 { font-family:'Poppins', sans-serif !important; }
	h2 a:active, h2 a:link, h2 a:visited, h3 a:active, h3 a:link, h3 a:visited {color:#2b3346; text-decoration:none;}
	h2 a:hover, h3 a:hover {color:#fbaf64; text-decoration:none;}
/* BOTONES */
	.botonSmall, .botonLarge {color: #fff !important; background:#2b3346; -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); text-shadow: 0 1px 0 #012; cursor: pointer; border: 0; }
	.botonSmall:hover, .botonLarge:hover { background:#38435f; color: #fff !important; -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2); text-shadow: 0 1px 0 #012; cursor: pointer; border: 0; text-decoration:none !important; }
	
/* CABECERA TOP */ 
	.cabecera_top a { color: #fff; text-decoration: none; padding: 6px 12px; background:#38435f; text-align: left; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	.cabecera_top a:hover { color: #fff; text-decoration: none; padding: 6px 12px; background: #252b3b; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
	.cabecera_top li:hover a { color: #fff; text-decoration: none;  padding: 6px 12px; background: #38435f; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	#submenu_usuario { display: none; position: absolute; color: #fff; z-index: 2200; background: #38435f; -webkit-border-radius: 4px 0 4px 4px; -moz-border-radius: 4px 0 4px 4px; -ms-border-radius: 4px 0 4px 4px; -o-border-radius: 4px 0 4px 4px; border-radius: 4px 0 4px 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); right: 0; margin-top: -4px; }
	#submenu_usuario a { display: block; padding: 6px 15px !important; color: #fff !important; text-shadow:  0 1px 0 #010; background: none !important; text-transform: none; }
	#submenu_usuario a:hover { display: block; padding: 6px 15px !important; color: #2b3346 !important; text-decoration: none !important; background: #eee !important; text-shadow:  0 1px 0 #fff; border-radius: 0 ; }	
	
/* MENU */
	#menu_primario { font-family: 'Poppins', sans-serif !important; }
	#menu_primario a {color:#fff;text-decoration:none;padding:14px 12px; text-shadow: 0 1px 0 #030;}
	#menu_primario a:hover {color:#fbaf64 !important;text-decoration:none;padding:14px 12px;text-shadow: 0 1px 0 #012;background:#38435f;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0; }
	#menu_primario li:hover a {color:#fbaf64 !important;text-decoration:none;text-shadow: 0 1px 0 #012;background:#38435f;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0;}
	.menu_primario_hover {color:#fbaf64 !important;text-decoration:none;text-shadow: 0 1px 0 #012 !important;background:#38435f;-moz-border-radius: 3px 3px 0 0; -ms-border-radius:  3px 3px 0 0; -o-border-radius:  3px 3px 0 0; border-radius:  3px 3px 0 0;}
	
/* MENU MOBILE */
	#menuMobile { background: #2b3346; font-family: 'Poppins', sans-serif !important; }
	#menuMobile li { border-top: 1px solid #38435f; border-bottom: 1px solid #252b3b; }
	
/* BLOQUES */
	.box_titulo { font-family: 'Poppins', sans-serif; text-transform: uppercase; font-size: 1.3em; color: #2b3346; font-weight: bold; padding: 3px 0px; text-shadow: 0 1px 0 #f1f1f1; border-bottom: 1px solid #fbaf64; margin-bottom: 0px !important; }
	.box_titulo a:active, .box_titulo a:link, .box_titulo a:visited { color:#2b3346; text-decoration:none;}
	.pagina_cabecera p { color: #c9692f; }
	.homeNewsText { border-left: 3px solid #c9692f; }
	.homeNewsText a { color: #fff !important; text-decoration: none; }
	.homeNewsText a:hover { color: #fbaf64 !important;; text-decoration:none; }
	.albums_lista_item:hover { border: 1px solid #fbaf64; }


/* FOOTER */
	.footer_top { padding: 50px 0 0 0; border-bottom: 1px solid #010; }
	.footer_nav { padding: 50px 0 30px; border-top: 1px solid #030; }
	.footer_top h4, .footer_nav h4 { text-transform:uppercase; font-weight: normal; font-size: 13px; color:#4d5871; margin-bottom: 15px; }
	.footer_legal { text-align:left; font-size:11px; color: #4d5871; }
	.footer_legal p { margin-bottom:5px; }
	.footer_top a, .footer_nav a, .footer_legal a { color: #58627c !important; text-decoration: none; }
	.footer_top a:hover, .footer_nav a:hover, .footer_legal a:hover { color: #fbaf64 !important; text-decoration: underline; }